prometheus-homeplug-exporter(1)

NAME
prometheus-homeplug-exporter - Prometheus exporter for HomePlug/Power Line Communication

SYNOPSIS

prometheus-homeplug-exporter [<flags>]

DESCRIPTION

OPTIONS

-h, --help
    Show context-sensitive help (also try --help-long and --help-man).

--telemetry.address
    Address on which to expose metrics.

--telemetry.endpoint
    Path under which to expose metrics.

--interface=INTERFACE
    Interface to search for Homeplug devices.

--destaddr=local
    Destination MAC address for Homeplug devices. Accepts 'local', 'all', and 'broadcast' as aliases.

--log.level=info
    Only log messages with the given severity or above. One of: [debug, info, warn, error]

--log.format=logfmt
    Output format of log messages. One of: [logfmt, json]

--version
    Show application version.